## golang-github-c2sp-cctv 0.0~git20241027.da3aa2e+ds

=== debian/changelog ===
golang-github-c2sp-cctv (0.0~git20241027.da3aa2e+ds-2) unstable; urgency=medium

  * salsa-ci.yml: Add.
  * Bump debian/* copyright years.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 10 Feb 2025 20:10:08 +0100

golang-github-c2sp-cctv (0.0~git20241027.da3aa2e+ds-1) unstable; urgency=medium

  * Initial release (Closes: #1086139)

 -- Simon Josefsson <simon@josefsson.org>  Sun, 27 Oct 2024 09:54:25 +0000
