=== debian/control ===
Source: golang-github-c2sp-cctv
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-golang-x-crypto-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-c2sp-cctv
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-c2sp-cctv.git
Homepage: https://github.com/C2SP/CCTV
XS-Go-Import-Path: c2sp.org/CCTV

Package: golang-github-c2sp-cctv-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: Community Cryptography Test Vectors (library)
 The Community Cryptography Test Vectors
 .
 CCTV is an experiment, part of the Community Cryptography Specification
 Project (https://c2sp.org), in test vector collection and reuse.
 .
 All cryptography-related test vectors are welcome, and projects are
 encouraged to reuse them and contribute back any new vectors they
 generate.
 .
 This package contains the Go development library, stripped down for age.
