## golang-github-c2sp-cctv 0.0~git20250126.ac53b9f+ds

=== debian/changelog ===
golang-github-c2sp-cctv (0.0~git20250126.ac53b9f+ds-1) unstable; urgency=medium

  * Add upcoming keygen/ to Files-Excluded:.
  * New upstream version 0.0~git20250126.ac53b9f+ds
  * Add B-D on golang-github-evanw-esbuild-dev.
  * d/copyright: Use 0BSD instead of BSD-0-Clause, for lrc.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 11 Feb 2025 22:35:33 +0100
