=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
  debhelper-compat (= 13),
  dh-sequence-golang,
  golang-any,
+ golang-github-evanw-esbuild-dev,
  golang-golang-x-crypto-dev,
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.7.0
